local display = false

RegisterNUICallback("close", function(data)
    setDisplay(false)
end)

function setDisplay(bool)
    display = bool
    SetNuiFocus(bool, bool)
    SendNUIMessage({
        type = "display",
        status = bool,
    })
end

RegisterCommand("customNuiDisplay", function(source, args, rawCommand)
    setDisplay(true)
end, true)